# DefaultResourceProvider

    public struct DefaultResourceProvider : ResourceProvider

Convenience provider for a data db and cache db resources.

- `dataDbURL`

  Undocumented

  #### Declaration

  Swift

      public var dataDbURL: URL { get }

- `cacheDbURL`

  Undocumented

  #### Declaration

  Swift

      public var cacheDbURL: URL { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.